body {
    position: relative;
    font-family: "Roboto Condensed", Arial, Helvetica, sans-serif;
    color: #000000;
    margin: 0px auto;
    padding: 0px 0px;
}

div {
/*
    border-width: 1px; border-style: solid; border-color: grey
*/
}
@media (max-width: 480px) {
/*    @media (max-width: 768px) {   */
    .table-head { font-size: 0.8em;}
}
@media (min-width: 768px) {
  .container, .container2 {width: 750px;}
  .table-head { font-size: 1em;}
}
@media (min-width: 992px) {
  .container, .container2 {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .container, .container2 {
    width: 1170px;
  }
}

.h3, h3 {
    font-size: 20px;
}
.navbar {
    border-radius:0;
}
.navbar .topmenu{
    margin-bottom: 0;
}
.navbar-header {
/*    font-size: 12px;  */
}
.navbar.top-menu, .navbar.top-menu a, .navbar.top-menu a:hover {
/*    height: 25px; */
    color: #FFF;
    background-color: #444;
    min-height: 25px;
    font-size:95%;
}


/* Set black background color, white text and some padding */
footer {
    background-color: #555;
    color: white;
    padding: 15px;
}

#topNavbar,
.navbar-nav.kontakty > li > a, .navbar-nav.links > li > a, .navbar-nav.partners > li > a,
.navbar-nav.kontakty > li > a:hover, .navbar-nav.links > li > a:hover, .navbar-nav.partners > li > a:hover {
    color: #fff;
    font-size: 1em;
}

@media (min-width: 768px) {
    .row-topLinks, .row-topKontakty, .row-topLinks, .row-topPartners {
        padding: 2px 2px 0 2px;
/*        font-size: 0.95em;    */
    }

    #topNavbar,
    .navbar-nav.kontakty > li > a, .navbar-nav.links > li > a, .navbar-nav.partners > li > a,
    .navbar-nav.kontakty > li > a:hover, .navbar-nav.links > li > a:hover, .navbar-nav.partners > li > a:hover {
        margin: 0;
        padding: 2px 4px 0 4px;
        color: #fff;
/*        font-size: 0.95em;    */
    }
}
@media (min-width: 992px) {
    .row-topKontakty, .row-topLinks, .row-topPartners {
        padding: 0;
        margin: 0;
/*        font-size: 0.95em;    */
    }

    #topNavbar,
    .navbar-nav.kontakty > li > a, .navbar-nav.links > li > a, .navbar-nav.partners > li > a,
    .navbar-nav.kontakty > li > a:hover, .navbar-nav.links > li > a:hover, .navbar-nav.partners > li > a:hover {
        margin: 0;
        padding: 2px 4px 0 4px;
        color: #fff;
        font-size: 0.95em;
    }


    .navbar-nav.kontakty > li > a, .navbar-nav.links > li > a,
    .navbar-nav.kontakty > li > a:hover, .navbar-nav.links > li > a:hover {
        padding: 2px 6px;
    }
}
.navbar-nav.kontakty > li > a:hover, .navbar-nav.links > li > a:hover, .navbar-nav.partners > li > a:hover,
.navbar-nav.kontakty > li > a:active, .navbar-nav.links > li > a:active, .navbar-nav.partners > li > a:active {
    color: #FFFF00;
}
.nav.navbar-nav.links {
    padding-left: 10%;
}
.row-topPartners .list-inline > li img {
    padding-top: 5px;
    padding-right: 3px;
}
.row-topPartners .list-inline > li, .row-topPartners .list-inline > li a, .row-topPartners .list-inline > li a:hover {
    padding-right: 3px;
    padding-left: 2px;
}

.row-topKontakty .list-inline > li img  {
    padding-top: 3px;
    padding-right: 3px;
}
/*
@media (min-width: 480px) and (max-width: 767px)
  https://github.com/twbs/bootstrap/issues/10203
  http://www.pbworks.net/bootstrap-3-add-size-between-xs-480-and-sm-768/
https://jsfiddle.net/9uhcvoqu/
http://stackoverflow.com/questions/21076922/bootstrap-how-to-collapse-navbar-earlier

  */
.form-group {
    font: bold 17px Verdana;
    margin-top:12px;
}
input.search-input {
    /*background: url(/i/lupa.png)no-repeat;*/
    background-color: #FFF;
    color: #000;
    font-weight: bold;
    padding: 0 10px 0 10px;
    text-decoration: none;
    height: 35px;
/*    min-width: 220px; */
    text-align: left;
    border-right: #a9a9a9 1px solid;
    border-top: #a9a9a9 1px solid;
    padding-bottom: 4px;
    border-left: #a9a9a9 1px solid;
    border-bottom: #a9a9a9 1px solid;
    font-size: 14px;
}
.btn.style-tvp, .btn.style-tvp:hover {
/*    background: linear-gradient(180deg, #f00, #A10616);   */
    /*background: linear-gradient(180deg, #418C33, #57BB44);*/
		background-color: #c80509;
    color: #FFF;
    font-weight: bold;
    border: 0 solid;
		border-radius: 0px;
   /* border-bottom-right-radius: 5px;
    border-top-right-radius: 5px;*/
    height: 35px;
    max-width: 350px;
}
.btn.style-tvp:hover {
    /*background: linear-gradient(180deg, #A10616, #f00);   */
    /*background: linear-gradient(180deg, #57BB44, #418C33);*/
		background-color: #ff0004;
}
.btn.popUpAdd {
    background: linear-gradient(180deg, #f00, #A10616);
    width: 100%;
}
.btn.popUpAdd:hover {
    background: linear-gradient(180deg, #A10616, #f00);
}



.navbar.navbar-default.top-menu {
    margin-bottom: 0px;
}
.row.logo-search-basket {
    padding-bottom: 0px;
}
.top-logo {
    display:inline;
}
.vertical-center {
    vertical-align: middle;
    display: inline;
}
.btn.style-tvp{
    height: 35px;
}

.form-inline .form-group {
    display: inline-table;
}


/***   START menu     ***/
.navbar_div {
        background-color: #4f9c00;
        margin-bottom: 1px;
}

.navbar.head-menu1, .navbar.head-menu2 {
    line-height: 16px;
    min-height: 16px;
    /*background: linear-gradient(180deg, #48899b, #08495d);*/
		background-color: #4f9c00;
    border: 0;
    /*border-radius: 5px;*/
    margin-top: 5px;
    margin-bottom: 5px;
}
.navbar.head-menu1 a:hover, .navbar.head-menu2 a:hover {
    /*background: linear-gradient(180deg, #A10616, #f00);*/
		background-color: #4fac00;
		text-decoration: underline;
}
.navbar.head-menu1 a, .navbar.head-menu2 a {
	font-size: 14px;
    color: #FFF;
    /*font-weight: bold;*/
		text-transform: uppercase;
}
/*.navbar.head-menu2 a.menu-slevoprodukt {
    background: linear-gradient(180deg, #2aabd2, #1b6d85);
}
.navbar.head-menu2 a:hover.menu-slevoprodukt {
    background: linear-gradient(180deg, #1b6d85, #2aabd2);
}*/


.navbar, .menu-leve, .newsletter-sign, .nakupujici, .garance-nakupu,
.menu-leve-nav {  /*   roztahne do okraju, oproti puvodnimu Bootstrapu   */
    margin-left: -15px;
    /* margin-right: -15px; */
}
/***    START - Leve menu    ***/
.menu-leve {
    line-height: 1.3em;
    color: #fff;
    font-weight: bold;
    font-size: 12px;
}
.menu-leve .glyphicon-triangle-right::before {
	color: #fff;
}
.menu-leve .list-group-item {
    /* border-color: #48899b; */
    text-transform: uppercase;
    padding-right: 22px;
	border-radius: 0;
}
.menu-leve .list-group-item.sub-menu {
    text-transform: none;
}
.menu-leve a, .menu-leve a:active {
     background-color: #ba0106;
     color: #fff;
 }
.menu-leve a:hover,
.menu-leve a.list-group-item.active, .menu-leve a:hover.list-group-item.active,
a.list-group-item.sub-menu.active, a:hover.list-group-item.sub-menu
{
    background-color: #fe0910;
    color: #fff;
}
a.list-group-item.sub-menu.active, a:hover.list-group-item.sub-menu:hover
{
    background-color: #4a6a2a;
    color: #fff;
}
a.list-group-item.sub-menu {
    padding-left: 20px;
}
a.list-group-item.sub-menu {
    background-color: #31550d;
}

.menu-leve > a > span {
	position: absolute;
	top: 12px;
	right: 10px;
}
/***    END - Leve menu    ***/


/***    START - Leve menu NAV   ***/
/*.menu-leve-box {
    border-radius: 5px;
}*/
.menu-leve-nav .nav > li > a {
    line-height: 0.9em;
    color: #000;
    font-weight: bold;
    font-size: 12px;
    text-transform: uppercase;
    border: 1px solid #F2F2F2;
    background-color: #F2F2F2;
    border-bottom: #d9d9d9 1px solid;
}

.menu-leve-nav .nav > li > a:hover,
.menu-leve-nav .nav > li > a.active,
.menu-leve-nav .nav > li > a:hover.active,
.menu-leve-nav .nav > li > a:hover.sub-menu,
.menu-leve-nav .nav > li > a.sub-menu.active,
.menu-leve-nav .nav > li > a:hover.sub-menu.active {
    border-radius: 0px;
    background-color: #FDACAC;
    border: 1px solid #FDACAC;
    color: #000;
    border-bottom: #d9d9d9 1px solid;
}
.menu-leve-nav .nav > li > a.sub-menu {
    padding-left: 20px;
    background-color: #fff;
}
.menu-leve-nav .nav > li > a.last {
    border-bottom: 0;
}
.menu-leve-box-header button{
    color: #f00;
    font-weight: bold;
    font-size: 14px;
}

.menu-leve-box-header {  /*   roztahne do okraju, oproti puvodnimu Bootstrapu   */
    margin-left: 15px;
    margin-right: 15px;
}
.menu-leve a.bottom {
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}
/***    END - Leve menu NAV   ***/

.tvp-small-12 {
    font-size: 12px;
}
.tvp-small-12.margin-leftRigh-10 {
    margin-left: -10px;
    margin-right: -10px;
}
.newsletter-sign {
}
.form-group {
    font: bold 17px Verdana;
}
.nl-send {
    margin-left: -10px;
}
.nl-send input.nl-input {
    background-color: #FFF;
    color: #000;
    text-decoration: none;
    height: 25px;
    text-align: left;
    border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;
    border-right: #a9a9a9 1px solid;
    border-top: #a9a9a9 1px solid;
    border-left: #a9a9a9 1px solid;
    border-bottom: #a9a9a9 1px solid;
    font-size: 10px;
    width: 100%;
}
.nl-send .btn.style-tvp, .nl-send .btn.style-tvp:hover {
    background: linear-gradient(180deg, #f00, #A10616);
    color: #FFF;
    border: 0 solid;
    font-size: 9px;
    padding-left: 2px;
    padding-right: 2px;
    /*
        border-bottom-right-radius: 5px;
        border-top-right-radius: 5px;
    */    height: 25px;
}
.input-group-btn:last-child > .btn:not(:last-child):not(.dropdown-toggle) {
    border-bottom-right-radius: 5px;
    border-top-right-radius: 5px;
}

.nl-send .btn.style-tvp:hover {
    background: linear-gradient(180deg, #A10616, #f00);
}
a.ls-nl-link {
    text-decoration: none;
    color:#808080;
}
a:hover.ls-nl-link {
    color: #F00;
}
hr {
    border-top: 1px solid #fff;
    border-bottom: 1px solid #d9d9d9;
}

/***    START - footer  ***/
footer {
    background-color: #fff;
    color: #808080;
    font-size: 0.9em;
}
.footer-link {
    color: #808080;
    background-color: #f5f5f5;
    border-radius: 5px;
    border: #e3e3e3 1px solid;
    margin-bottom: 5px;
    padding: 10px;
    text-decoration: none;
}
.footer-link a,
.footer-copyright, .footer-copyright a  {
    text-decoration: none;
    color: #808080;
}
.footer-link a:hover, .footer-copyright a:hover {
    color: #f00;
}
@media (min-width: 480px) {
    footer {
        font-size: 0.8em;
    }
}
@media (min-width: 992px) {
    footer {
        font-size: 0.8em;
    }
}
@media (min-width: 1200px) {
    footer {
        font-size: 0.85em;
    }
}

/***    END - footer  ***/


/***    START - Kategorie Vypis ***/
.kategorie-vypis  {
    border: #FFF 1px solid;
    padding: 0px 0px 6px;
    font-weight: bold;
    margin-bottom: 30px;
    height: 371px;
}
.kategorie-vypis a {
    text-decoration: none;
}
.kategorie-vypis:hover {
 /* //   border: #e3e3e3 1px solid;
 //   text-decoration: none;
 //   border-radius:5px; */
  -webkit-box-shadow: 0px 1px 40px 0 rgba(62, 62, 62, 0.25);
      box-shadow: 0px 1px 40px 0 rgba(62, 62, 62, 0.25);
      border-color: white; 
}

.kategorie-vypis .kat-btn-bay, .kategorie-vypis .kat-btn-bay:hover {
/*    background: linear-gradient(180deg, #878787, #ACACAC);    */
 /*   line-height: 10px;    */
    /*background: linear-gradient(180deg, #418C33, #57BB44);*/
    height: 30px;
    width: 90%;
}
.kategorie-vypis .kat-btn-bay:hover {
/*    background: linear-gradient(180deg, #A10616, #f00); */
   /* background: linear-gradient(180deg, #57BB44, #418C33);*/
}
.style-tvp.regular-link {
    /*background: linear-gradient(180deg, #f00, #A10616);*/
}
.style-tvp.regular-link:hover {
    /*background: linear-gradient(180deg, #A10616, #f00);*/
}
.kat-vyp-btn {
    margin-top: 5px;
}




.stitky {
  position: absolute;
  top: 0;
  left: 15px;
}

.stitky .label {
    margin: 0 0 5px;
    padding: 4px 10px 4px 10px;
    border-radius: 0px;
    float: left;
    clear: left;
}

.stitky .darcek_icon {
  margin: 0 0 5px;
  width: 45px;
  height: 45px;
  float: left;
  clear: left;

}


.kategorie-vypis .img-responsive.kat-img {
/*    margin: 0 auto;   */
    width: 190px;
    height: 200px;
}
.kategorie-vypis a {
    color: #31550d;
}
.kategorie-vypis a .caption-titul {
    font-size: 15px;
    font-weight: bold;
    height: 45px;
    overflow: hidden;
		padding: 0px 6px;
}
.kategorie-vypis a .caption-popis {
    color: #808080;
    height: 75px;
    font-weight: normal;
    overflow: hidden;
		padding: 0px 6px;
}
.cena-old {
    text-decoration:line-through;
    text-align: center;
}
.cena {
    color: #f00;
    /* padding-left: 10px; */
    text-align: center;
}
/***    END - Kategorie Vypis ***/


/***    START - breadcrumb  ***/
.div-breadcrumb .breadcrumb {
    margin-top: 8px;
/*    margin-bottom: 12px;  */
}
/***    END - breadcrumb  ***/

/***    START - scroll banner on Site  ***/
.banner {
    position: absolute;
    width: 122px;
    height: 300px;
    top: 130px;
    overflow: hidden;
}
.banner.left {
    margin-left: -125px;
    float: left;
}
.banner.right {
    margin-right: -130px;
    float: right;
    margin-left: 1170px;
}
.zindex { z-index: -999; }

.banner a {
    text-indent: -9999px
}
/***    END - scroll banner on Site  ***/

.clearfix {
    overflow: auto;
}
.container.narrow-style-xs {
    font-size: 200%;
}


.style-tvp.top-menu-small-second,
.style-tvp.top-menu-small-second:hover {
/*    line-height: 10px;    */
    height: 30px;
    width: 60%;
    background: linear-gradient(180deg, #f00, #A10616);
}
.style-tvp.top-menu-small-second:hover {
    background: linear-gradient(180deg, #A10616, #f00);
}

.navbar.top-menu-small-second {
    margin-bottom: 0;
}
.main-block {
    margin-right: 0px;
    margin-left: 0px;
    text-align: left;
}

/***    automaticke zmensovanni IMG - misto Class: img-responsive    ***/
img {
    display: inline-block;
    height: auto;
    max-width: 100%;
}

.obr-left {
    float: left;
    margin: 15px 15px 15px;
}

img.noRespons {
    max-width: none;
}

/***    Bredcrump - drobeckova navigace ***/
.breadcrumb {
    background-color: #fff;
    margin: 0px 0px 10px 0px;
    *margin: 0px 0px 10px 0px;  /* IE6+7  */
/*    padding: 20px 0px 0px 10px;   */
    position:relative;
}
#drop-navigace-kosik {
    margin: 0px 0px 15px 0px;
    *margin: 0px 0px 10px 0px;  /* IE6+7  */
    padding: 0px 3px 0px 10px;
}

.breadcrumb .drob-navigace-arrow {
    margin: 10px;
    vertical-align: top;
}
.breadcrumb .active{
    color: red;
    font-weight: bold;
    text-transform: uppercase;
}
.breadcrumb a, .breadcrumb-const{
    color: #808080;
    font-size: 15px;
    font-weight: normal;
    text-decoration: none;
}
.breadcrumb-const {
    margin: 0;
}
.breadcrumb a:hover {
    text-decoration: underline;
}
.breadcrumb > li + li::before {
    color: #808080;
    content: '>';
}
hr {
    margin:0;
}
.navbar.navbar-default.top-menu {
    margin-right: 0px;
    border-color: #444;
}
#top-kontakt {
    position: relative;
    text-align: left;
    left: -15px;
    top: 5px;
    display: inline-block;
    height: auto;
}

#top-kontakt a #tvp_top_logo, #tvp_top_logo {
    height: 73px;
    background-position: 65% 50%;
    background-repeat:no-repeat;
    /*background-size:100% auto;*/
}
.btn .glyphicon {
    margin-right: 8px;
}
.btn .glyphicon.nomarginRight{
    margin-right: 0px;
}
.noPading-right {
    padding-right: 0px;
}
.noPading-left {
    padding-left: 0px;
}
.noPading {
    padding-right: 0px;
    padding-left: 0px;
}
.btn.btn-icon .glyphicon {
    margin-right: 0;
}

label {
    font-weight: normal;
}
.second-menu.nav > li > a {
    padding: 10px 2px
}

.nav > li > a {
    padding: 10px 15px
}

.show-pointer {
    cursor:pointer;
}
#menu-navbar-search, #menu-navbar-from-top {
    margin: 10px 10px 0 10px;
}

[name="google_conversion_frame"] {
    position: absolute;
}

#mainleft #sledujte {
    padding: 0 8px 6px;
}
#sledujte ul li a {
    background: rgba(0, 0, 0, 0) url("/i/tv_on.jpg") no-repeat scroll 0 center;
    color: #808080;
    display: block;
    font-size: 15px;
    padding: 22px 0 22px 60px;
    text-align: left;
}
#sledujte a:hover, #sledujte a:focus {
    color: #ff0011;
    text-decoration: none;
}
#sledujte ul li:last-child a {
    background-image: url("/i/youtube_on.jpg");
}

/* .dim, .dimm {
	min-height: 350px;
	text-align: center;
	width: 100%;
}

.bzoom {
	direction: ltr;
}

.bzoom,
.bzoom_thumb,
.bzoom_thumb_image,
.bzoom_big_image,
.bzoom_zoom_preview,
.bzoom_icon,
.bzoom_hint {
	display: none;
}

.bzoom .bzoom_thumb {
	background: #fff url(../images/loading.gif) center no-repeat;
}

.bzoom,
.bzoom ul,
.bzoom li,
.bzoom img,
.bzoom_hint,
.bzoom_icon,
.bzoom_description {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
}

.bzoom,
.bzoom_magnifier div,
.bzoom_magnifier div img,
.bzoom_small_thumbs ul,
ul .bzoom_small_thumbs li,
.bzoom_zoom_area div,
.bzoom_zoom_img {
	position: relative;
}

.bzoom img,
.bzoom li {
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
  user-select: none;
  -webkit-user-drag: none;
  -moz-user-drag: none;
  user-drag: none
}

.bzoom,
.bzoom_small_thumbs li {
	float: left;
}

.bzoom_right {
	float: right;
}

.bzoom li {
	position: absolute;
}

.bzoom li.bzoom_magnifier {
	position: absolute;
}

.bzoom li.bzoom_zoom_area {
	position: absolute;
}

.bzoom li:first-child {
	margin-bottom: 10px;
}

.bzoom img {
  vertical-align: bottom;
  width: 50px;
  height: 70px
}

.bzoom .bzoom_zoom_area,
.bzoom_zoom_area {
  background: #fff url(../images/loading.gif) center no-repeat;
  padding: 6px;
  -webkit-box-shadow: 0 0 10px #dedede;
  -moz-box-shadow: 0 0 10px #dedede;
  box-shadow: 0 0 10px #dedede;
  display: none;
  z-index: 20;
}

.bzoom_zoom_area div {
	overflow: hidden;
}

.bzoom_zoom_area .bzoom_zoom_img {
	position: absolute;
}

.bzoom_wrap .bzoom_magnifier {
  background: #fff;
  outline: #bbb solid 1px;
  display: none;
	cursor: url('../images/zoom.png'), auto;
}

.bzoom_magnifier div {
	overflow: hidden;
}

.bzoom_wrap .bzoom_small_thumbs {
	overflow: hidden;
}

.bzoom_wrap .bzoom_small_thumbs li {
  border: 1px solid #FFF;
  margin: 0px 7px 0px 0px;
  position: relative;
	cursor: pointer;
}

.bzoom_wrap ul li.bzoom_smallthumb_active {
  -webkit-box-shadow: 0 0 10px #dedede;
  -moz-box-shadow: 0 0 10px #dedede;
  box-shadow: 0 0 10px #dedede;
  border: 1px solid #00407e;
} */

.btn.style-tvp, .btn.style-tvp:hover {
	/*background: rgba(0, 0, 0, 0) linear-gradient(180deg, #418c33, #57bb44) repeat scroll 0 0;*/
	background-color: #c80509;
	border: 0 solid;
	/*border-bottom-right-radius: 5px;
	border-top-right-radius: 5px;*/
	color: #fff;
	font-weight: 700;
	height: 35px;
	max-width: 350px;
}
.btn.style-tvp:hover {
	/*background: rgba(0, 0, 0, 0) linear-gradient(180deg, #57bb44, #418c33) repeat scroll 0 0;*/
	background-color: #ff0004;
}

select.variantselect {
	border: 1px solid #868686;
	border-radius: 5px;
	font-size: 11px;
	height: 25px;
	padding: 3px 3px 0;
}

.row .field_1 {
	padding-top: 5px;
	padding-bottom: 5px;
	background: #f2f2f2;
}

.row .field_2 {
	padding-top: 10px;
	padding-bottom: 5px;
}

.roh_prouzek-LH {
	background-color: #ff7900;
	color: #fff;
	height: 35px;
	left: 15px;
	opacity: 0.8;
	position: absolute;
	top: 0px;
	width: 60px;
}

.center_text-LH {
	color: #fff;
	font-size: 20px;
	font-weight: 700;
	position: relative;
	top: 50%;
}

.center_text-LH, .circle_text {
	text-align: center;
	transform: translateY(-50%);
}

.nadpismain {
	color: #48899b;
}

.dt_silver {
	color: #888;
}

.btn_doprava_zadarmo, .btn_akcia, .btn_novinka {
	display: inline-block;
	color: #fff;
	margin-right: 7px;
	padding: 3px 13px;
}

.btn_doprava_zadarmo {
	background-color: #48899b;
}

.btn_akcia {
	background-color: #c80509;
}

.btn_novinka {
	background-color: #018e30;
}

.cely_popis {
	float: right;
	margin: 10px 0px;
}

.cely_popis a {
	color: #c80509;
}

.doprava_zadarmo, .darcek_tovar {
	font-size: 14px;
	text-transform: uppercase;
	line-height: 16px;
	margin-bottom: 10px;
}

.doprava_ico, .darcek_ico {
	width: 50px;
	padding-right: 0px;
}



.doprava_zadarmo {
	color: #018e30;
}


.dostupnost_info {
	color: #888888;
  text-transform: none;
}

.mt10 {
 margin-top: 10px;
}

.mt20 {
 margin-top: 20px;
}


.darcek_tovar {
	color: #c80509;
}

.bezna_cena, .usetrite {
	font-size: 13px;
	line-height: 14px;
}

.bezna_cena {
	display: block;
	margin: 0px;
	padding: 0px;
}

.usetrite {
	color: #c80509;
}

.hlavna_cena {
	color: #333;
	font-size: 28px;
	font-weight: bold;
}

.hlavna_cena > span {
	font-size: 18px;
}

.header2 {
	margin-top: 15px;
}

.header3 {
	margin-top: 20px;
}

.header4 {
	margin-top: 15px;
}

.all_cats {
	position: relative;
	left: -15px;
	width: 195px;
	text-align: center;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	padding: 10px;
	background-color: #34393c;
}

.kat-btn-bay > .glyphicon {
	padding-right: 15px;
}

.nav > li {
	float: left;
}

.katNav {
	margin-bottom: 20px;
}
.prihlasenieImg {
    padding-bottom: 10px;
}
@media (max-width: 767px) {
    #top-kontakt a #tvp_top_logo, #tvp_top_logo {
        background-position: 0% 50%;
        margin-bottom: 5px;
    }
}
.ui-tabs .ui-tabs-nav .ui-tabs-anchor img {
    position: relative;
    left: -5px;
    top: -1px;
}
.list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover {
    border-color: #fff;
}

.all_kategories {
    width: 100%;
    left: 0;
    background: #ba0106;
}
@media (max-width: 767px) {
    .hide_mobile {
        display: none;
    }
    .left-menu {
        position: fixed;
        top: 0px;
        bottom: 0px;
        left: 0px;
        right: 0px;
        width: auto;
        height: auto;
        z-index: 1000;
        background: #fff;
    }
    .left-menu div {
        position: fixed;
        top: 50px;
        bottom: 10px;
        left: 10px;
        right: 10px;
        width: auto;
        height: auto;
        margin: 0;
        overflow: scroll;
    }
    .left-menu .close_menu {
        position: fixed;
        top: 0px;
        left: 10px;
        right: 10px;
        text-align: center;
        line-height: 40px;
        color: #fff;
        background: rgba(0, 0, 0, .5);
    }
    .left-menu .close_menu:hover {
        background: rgba(0, 0, 0, .7);
    }
    .nadpisMenu {
        /* color: #fff !important; */
        text-align:center;
    }
}

.ui-widget-content {
    border: none !important;
    background: #fff !important;
}
.tabsInner {
    width: 100%;
    overflow-x: scroll;
}
.tabsInner::-webkit-scrollbar {
    display: none;
}
.tabsInner > div {
    width: auto;
}
@media (max-width: 479px) {    
    .priceRight {
        text-align: right;
    }
}
input[type="number"] {
    -webkit-appearance: textfield;
       -moz-appearance: textfield;
            appearance: textfield;
    border-radius: 0;
    height: 35px;
    width: 30px;
}
/* input.toTop {
    position: relative;
    top: -2px;
} */
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
    -webkit-appearance: none;
}
.changeUp, .changeDown {
    width: 30px;
    line-height: 35px;
    height: 35px;
    display: inline-block;
    text-align: center;
    border: 1px solid #555;
    cursor: pointer;
    padding-right: 10px;
    padding-left: 10px;
    font-weight: bold;
    margin: 0;
}
.changeDown:hover, .changeUp:hover {
    background-color: #ddd;
}
.changeUp {
    color: #0b9400;
    border-color: #0b9400;
    /* border-top-right-radius: 25px;
    border-bottom-right-radius: 25px; */
    border-left: none;
}
.changeUp:hover {
    background: #0b9400;
    color: #fff;
}
.changeDown {
    /* border-top-left-radius: 25px;
    border-bottom-left-radius: 25px; */
    border-right: none;
    color: #c50000;
    border-color: #c50000;
}
.changeDown:hover {
    background: #c50000;
    color: #fff;
}
.divKs {
    /* width: 135%; */
    margin-right: 5px;
}
.detail-cart {
    position: relative;
    top: -6px;
    text-align: right;
}

@media(max-width: 720px) {
    .dostupnostKosik {
        clear: both;
    }
}
@media (min-width: 768px) {
    .hide_pc {
        display: none;
    }
    .kosikLine {
        display: flex;
        flex-direction: row;
    }
    .kosikSecondLine {
        display: flex;
        flex-direction: row;
        padding: 0;
    }
    .kosikLine > [class^="col-"], .kosikLine > [class*=" col-"] {
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .kosikSecondLine > [class^="col-"], .kosikSecondLine > [class*=" col-"] {
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .kosikName {
        text-align: left;
        /* display: block !important; */
        align-items: center !important;
        justify-content: left !important;
    }
}
@media (max-width: 767px) {
    .kosikName {
        text-align: left;
    }
    .kosikLine {
        line-height: 50px;
    }
    .kosikLine .MagicZoomPlus img {
        height: 45px;
        margin-top: 2.5px;
        width: auto;
    }
    .kosikSecondLine > [class^="col-"], .kosikSecondLine > [class*=" col-"] {
        border-top: 1px solid #ccc;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .kosikSecondLine span {
        margin-top: 18px;
    }
    .noFlex {
        line-height: 25px;
    }
}
@media (max-width: 991px) and (min-width: 768px) {
    .header4 {
        left: -42px;
    }
}
.noFlex {
    display: block !important;
}
.noFlex small {
    color: #888;
}
.hide {
    display: none;
}

#userModal {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, .7);
    z-index: 1000;
    display: none;
}
#userModal ul {
    width: 25%;
    margin: auto;
    text-align: center;
    list-style: none;
    background: #fff;
    border-radius: 10px;
    padding: 20px;
    z-index: 2000;
}
#userModal ul a {
    color: #fff;
}
#userModal ul li {
    background: #ba0106;
    margin: 1px;
    line-height: 30px;
    border-radius: 10px;
}
@media (max-width: 767px) {
    #userModal ul {
        width: 50%;
    }
    .noFlexXs {
        display: block;
    }
}
@media (max-width: 400px) {
    #userModal ul {
        width: 90%;
    }   
}
.changeForm label,
.changeForm input[type="text"],
.changeForm input[type="password"] {
    display: block;
    width: 100%;
    line-height: 30px;
}
.changeForm label {
    margin-bottom: 0;
    margin-top: 5px;
}
.changeForm input[type="text"],
.changeForm input[type="password"] {
    padding-left: 10px;
}
.tableObjednavky td {
    padding: 10px;
}
.ui-widget-header {
    min-width: 100%;
}
.emptyCart {
    margin-top: 20px;
}
.MagicZoomPlus,
.MagicZoomPlus:hover {
    cursor: default !important;
}
.category-inner {
    color: #31550d !important;
}
.imgKat {
    width: 70px;
}
.priceRight {
    padding-right: 10px;
}
.kategorie-vypis {

}
.green {
    color: #31550d;
}

.left {
	float: left;
}
.objConLeft p {
    font-size: 95%;
}
#fakt_form {
	display: none;
	width: 100%;
}
#show_fakt_form:hover {
    cursor: pointer;
}
.adresa_tab {
	float: left;
	margin: 0px;
	padding: 0px;
	width: 200px;
	cursor: pointer;
}

.checkBoxObj h4 {
    margin-top: 5px;
}
@media (max-width: 991px) {
    .checkBoxObj h5 {
        margin-left: 20px;
    }
    .checkBoxObj h4 {
        margin-top: 5px;
        margin-left: 20px;
    }
    .clearOnMobile {
        clear: both;
    }
}
@media (max-width: 767px) {
    .checkBoxObj h5 {
        margin-left: 0px;
    }
    .checkBoxObj h4 {
        margin-left: 0px;
    }
}
#footer {
	position: relative;
	color: #fff;
	font-size: 12px;
	clear: both;
    /* width: 990px; */
    /*height: 240px; */
    padding-bottom: 10px;
    padding-top: 25px;
	margin: -220px auto 0;
    background-color: #31550d;
    background-image: url('images/footer_agrona_trava_trans.png');
    background-repeat: repeat-x;
    background-position-y: bottom;
    margin-top: 20px;
    
}
#footer a {
	color: #fff;
}
.footer_col p {
    margin: 0px;
    padding: 0px 0px 5px 0px !important;
    font-size: 14px;
}
.adresa_tab.active {
    text-decoration: underline;
}

/* stránkovanie */
.strankovanie a,
.strankovanie span {
    color: #31550d;
    /* border-top: 1px solid #31550d;
    border-bottom: 1px solid #31550d; */
    border: 1px solid #ececec;
    margin: 0 2px;
    padding: 5px 8px;
    /* line-height: 15px;
    width: 15px; */
    text-align: center;
    /* font-weight: bold; */
}
.strankovanie span.withoutBorder {
    border: none;
    color: #000;
}

.strankovanie a:hover,
.strankovanie span.active {
    /* background-color: #ba0106; */
    /* box-shadow: 
        inset 0px 12px 8px -10px #31550d,
        inset 0px -12px 8px -10px #31550d;  */
        background-color: #31550d;
        color: #fff;
        text-decoration: none;
}